.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-1.987200px;}
.wsc{word-spacing:-1.876800px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.004800px;}
.wse{word-spacing:0.009600px;}
.wsa{word-spacing:0.081600px;}
.ws9{word-spacing:0.168000px;}
.ws4{word-spacing:0.710400px;}
.ws5{word-spacing:1.147200px;}
.ws6{word-spacing:1.603200px;}
.ws8{word-spacing:2.198400px;}
.ws2{word-spacing:2.592000px;}
.ws7{word-spacing:4.656000px;}
.ws3{word-spacing:6.806400px;}
.ws1{word-spacing:7.526400px;}
._3{margin-left:-14.672000px;}
._5{margin-left:-7.027200px;}
._1{margin-left:-5.542400px;}
._4{margin-left:-3.860800px;}
._0{margin-left:-2.656000px;}
._2{margin-left:-1.478400px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:57.820638px;}
.y1{bottom:89.303814px;}
.y1f{bottom:213.327476px;}
.y1e{bottom:236.455731px;}
.y1d{bottom:259.583986px;}
.y1c{bottom:282.712242px;}
.y1b{bottom:305.840497px;}
.y1a{bottom:328.968752px;}
.y19{bottom:352.097007px;}
.y18{bottom:375.225262px;}
.y17{bottom:398.353517px;}
.y16{bottom:421.481772px;}
.y15{bottom:444.610027px;}
.y14{bottom:467.738282px;}
.y13{bottom:490.866537px;}
.y12{bottom:513.994793px;}
.y11{bottom:537.123048px;}
.y10{bottom:583.379558px;}
.yf{bottom:606.507813px;}
.ye{bottom:629.636068px;}
.yd{bottom:652.764323px;}
.yc{bottom:675.892578px;}
.yb{bottom:699.020833px;}
.ya{bottom:722.149088px;}
.y9{bottom:745.277344px;}
.y8{bottom:768.405599px;}
.y7{bottom:791.533854px;}
.y6{bottom:814.662109px;}
.y4{bottom:920.346992px;}
.y5{bottom:959.038635px;}
.y2{bottom:1243.853460px;}
.y3{bottom:1243.855066px;}
.h3{height:24.648437px;}
.h5{height:59.156250px;}
.h2{height:98.593750px;}
.h4{height:103.523438px;}
.h1{height:1236.719196px;}
.h0{height:1352.360472px;}
.w1{width:841.611505px;}
.w0{width:956.000000px;}
.x0{left:57.017573px;}
.x4{left:155.646250px;}
.x6{left:159.303566px;}
.x1{left:347.516809px;}
.x2{left:414.906763px;}
.x3{left:533.633412px;}
.x5{left:659.431846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.007969pt;}
.ls1{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.wsb{word-spacing:-1.649681pt;}
.wsc{word-spacing:-1.558032pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.003985pt;}
.wse{word-spacing:0.007969pt;}
.wsa{word-spacing:0.067741pt;}
.ws9{word-spacing:0.139466pt;}
.ws4{word-spacing:0.589741pt;}
.ws5{word-spacing:0.952352pt;}
.ws6{word-spacing:1.330902pt;}
.ws8{word-spacing:1.825009pt;}
.ws2{word-spacing:2.151758pt;}
.ws7{word-spacing:3.865194pt;}
.ws3{word-spacing:5.650356pt;}
.ws1{word-spacing:6.248067pt;}
._3{margin-left:-12.180011pt;}
._5{margin-left:-5.833654pt;}
._1{margin-left:-4.601042pt;}
._4{margin-left:-3.205056pt;}
._0{margin-left:-2.204887pt;}
._2{margin-left:-1.227299pt;}
.fs1{font-size:16.603068pt;}
.fs3{font-size:39.847364pt;}
.fs0{font-size:66.412273pt;}
.fs2{font-size:69.732887pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:74.135867pt;}
.y1f{bottom:177.094533pt;}
.y1e{bottom:196.294533pt;}
.y1d{bottom:215.494533pt;}
.y1c{bottom:234.694533pt;}
.y1b{bottom:253.894533pt;}
.y1a{bottom:273.094533pt;}
.y19{bottom:292.294533pt;}
.y18{bottom:311.494533pt;}
.y17{bottom:330.694533pt;}
.y16{bottom:349.894533pt;}
.y15{bottom:369.094533pt;}
.y14{bottom:388.294533pt;}
.y13{bottom:407.494533pt;}
.y12{bottom:426.694533pt;}
.y11{bottom:445.894533pt;}
.y10{bottom:484.294533pt;}
.yf{bottom:503.494533pt;}
.ye{bottom:522.694533pt;}
.yd{bottom:541.894533pt;}
.yc{bottom:561.094533pt;}
.yb{bottom:580.294533pt;}
.ya{bottom:599.494533pt;}
.y9{bottom:618.694533pt;}
.y8{bottom:637.894533pt;}
.y7{bottom:657.094533pt;}
.y6{bottom:676.294533pt;}
.y4{bottom:764.029200pt;}
.y5{bottom:796.149200pt;}
.y2{bottom:1032.589200pt;}
.y3{bottom:1032.590533pt;}
.h3{height:20.461985pt;}
.h5{height:49.108763pt;}
.h2{height:81.847938pt;}
.h4{height:85.940335pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:698.666667pt;}
.w0{width:793.626667pt;}
.x0{left:47.333333pt;}
.x4{left:129.210267pt;}
.x6{left:132.246400pt;}
.x1{left:288.492267pt;}
.x2{left:344.436267pt;}
.x3{left:442.997600pt;}
.x5{left:547.429600pt;}
}
